.attention-links {
  margin-bottom: 32px;
  margin-right: 32px;
}
.attention-links .title {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: -1%;
  margin-bottom: 15px;
}
.attention-links .subtitle {
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  letter-spacing: 0px;
  margin-bottom: 40px;
}
.attention-links .links {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE and Edge */
  padding-bottom: 0.5rem; /* Space for scrollbar */
}
.attention-links .links::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}
.attention-links .links .link-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #F2F6FF;
  border-radius: 2rem;
  gap: 0.5rem;
}
.attention-links .links .link-icon {
  width: 24px;
  height: 24px;
  object-fit: contain;
  flex-shrink: 0;
}
.attention-links .links a {
  color: #333;
  text-decoration: none;
  font-size: 0.75rem;
  border: unset;
}
@media (max-width: 767px) {
  .attention-links .links a {
    display: block;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1rem;
  }
}
@media (min-width: 1024px) {
  .attention-links .links a {
    font-size: 0.75rem;
  }
}
.attention-links .links .link-item:hover {
  background-color: #0367E1;
}
.attention-links .links .link-item:hover a {
  color: #fff;
}
@media (max-width: 767px) {
  .attention-links .links {
    margin: 0 -1rem;
    padding: 0 1rem;
  }
}